Skip to Content
0
Former Member
Jan 30, 2010 at 09:31 PM

SP3 Wont install because I can't get current version off

27 Views

I am running Xcelsius version 5.1.30 build# 12,1,31495 and canu2019t get it to uninstall so I can run the new version with Sp3 the balanced scorecard component.

I keep getting the error code u201C canu2019t find Xcelsius MSIu201D and the u201CError 1706.u201D

I have tried to download the SP2 and reinstall or use the MSI file but it is a no go.

I am a marketing person who can't seem to get this to work. Hope someone can help